* {
    margin: 0;;
    padding: 0;
    outline: 0;
}

body {
    height: 100vh;
}

/* ------------------------------ */
/* ---------- NAVBAR ------------ */
/* ------------------------------ */
.navbar {
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: #0D0D0D;
    color: #ffffff;
    height: 70px;
    font-family: 'Poppins';
    font-weight: 600;
}

.logo{
    width: 80px;
    margin-top: 5px;
    position: relative;
    right: 20px
}

.line {
    border-left: 1px solid #ffffff;
  height: 40px;
  position: relative;
  right: 115px;
  margin-left: -3px;
  top: 0;
}

.list {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    height: 100%;
    width: auto;
    position: relative;
    right: 200px;
  }

.list-item {
    text-decoration: none;
    list-style: none;
    font-size: 15px;
    color: #ffffff;
    margin: 0 60px 0 0;
}

.list-item:first-child::after{
    margin-left: 9px;
    height: 25px;
    margin-top: 3px;
    content: '>';
    display: inline-block;
  transform: rotate(90deg);
}

.button-small {
    position: relative;
    background-color: #BA0CC5;
    height: 27Px;
    width: 120px;
    color: #ffffff;
    border: none;
    right: 50px;
    border-radius: 4px;
}


/* ------------------------------ */
/* -------- HERO-SECTION -------- */
/* ------------------------------ */
.hero {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-image: url('./assets/bg.png');
    background-repeat: no-repeat;
    background-size: 100vw 100vh;
    height: 100vh;
    font-family: 'Montserrat';
}

.hero-heading { 
    text-align: center;
    color: #ffffff;
    font-size: 75px;
    width: 65%;
    line-height: 90px;
    font-weight: 600;
    position: relative;
    bottom: 80px;
}

.hero-description {
    position:relative;
    bottom: 80px;
    color: #ffffff;
    font-weight: 500;
    font-size: 30px;
}

.button-large {
    background-color: #BA0CC5;
    position: relative;
    bottom: 60px;
    height: 50px;
    width: 330px;
    color: #ffffff;
    border: none;
    border-radius: 5px;
    margin-top: 25px;
    font-size: 25px;
    font-weight: 600;
}